CREATE TABLE bm_cm_bs_sub_data (
    ID                        NUMBER(18, 0) ,
    PROCESS_ID                NUMBER(18, 0)     NOT NULL,
    BS_ID                     NUMBER(18, 0)     NOT NULL,
    DOC_ID                    NUMBER(18, 0)     NOT NULL,
    DOCUMENT_NUMBER           NUMBER(5, 0)      NOT NULL,
    FIELD1                    VARCHAR2(1020),
    FIELD2                    VARCHAR2(1020),
    FIELD3                    VARCHAR2(1020),
    FIELD4                    VARCHAR2(1020),
    FIELD5                    VARCHAR2(1020),
    FIELD6                    VARCHAR2(1020),
    FIELD7                    VARCHAR2(1020),
    FIELD8                    VARCHAR2(1020),
    FIELD9                    VARCHAR2(1020),
    FIELD10                   VARCHAR2(1020),
    FIELD11                   VARCHAR2(1020),
    FIELD12                   VARCHAR2(1020),
    FIELD13                   VARCHAR2(1020),
    FIELD14                   VARCHAR2(1020),
    FIELD15                   VARCHAR2(1020),
    FIELD16                   VARCHAR2(1020),
    FIELD17                   VARCHAR2(1020),
    FIELD18                   VARCHAR2(1020),
    FIELD19                   VARCHAR2(1020),
    FIELD20                   VARCHAR2(1020),
    FIELD21                   VARCHAR2(1020),
    FIELD22                   VARCHAR2(1020),
    FIELD23                   VARCHAR2(1020),
    FIELD24                   VARCHAR2(1020),
    FIELD25                   VARCHAR2(1020),
    FIELD26                   VARCHAR2(1020),
    FIELD27                   VARCHAR2(1020),
    FIELD28                   VARCHAR2(1020),
    FIELD29                   VARCHAR2(1020),
    FIELD30                   VARCHAR2(1020),
    DIRTY_FLAG                NUMBER(38, 0)     NOT NULL,
    DATE_ADDED                DATE              NOT NULL,
    DATE_MODIFIED             DATE          ,
    FIELD31                   VARCHAR2(1020),
    FIELD32                   VARCHAR2(1020),
    FIELD33                   VARCHAR2(1020),
    FIELD34                   VARCHAR2(1020),
    FIELD35                   VARCHAR2(1020),
    FIELD36                   VARCHAR2(1020),
    FIELD37                   VARCHAR2(1020),
    FIELD38                   VARCHAR2(1020),
    FIELD39                   VARCHAR2(1020),
    FIELD40                   VARCHAR2(1020),
    FIELD41                   VARCHAR2(1020),
    FIELD42                   VARCHAR2(1020),
    FIELD43                   VARCHAR2(1020),
    FIELD44                   VARCHAR2(1020),
    FIELD45                   VARCHAR2(1020),
    FIELD46                   VARCHAR2(1020),
    FIELD47                   VARCHAR2(1020),
    FIELD48                   VARCHAR2(1020),
    FIELD49                   VARCHAR2(1020),
    FIELD50                   VARCHAR2(1020),
    FIELD51                   VARCHAR2(1020),
    FIELD52                   VARCHAR2(1020),
    FIELD53                   VARCHAR2(1020),
    FIELD54                   VARCHAR2(1020),
    FIELD55                   VARCHAR2(1020),
    FIELD56                   VARCHAR2(1020),
    FIELD57                   VARCHAR2(1020),
    FIELD58                   VARCHAR2(1020),
    FIELD59                   VARCHAR2(1020),
    FIELD60                   VARCHAR2(1020),
    FIELD61                   VARCHAR2(1020),
    FIELD62                   VARCHAR2(1020),
    FIELD63                   VARCHAR2(1020),
    FIELD64                   VARCHAR2(1020),
    FIELD65                   VARCHAR2(1020),
    FIELD66                   VARCHAR2(1020),
    FIELD67                   VARCHAR2(1020),
    FIELD68                   VARCHAR2(1020),
    FIELD69                   VARCHAR2(1020),
    FIELD70                   VARCHAR2(1020),
    FIELD71                   VARCHAR2(1020),
    FIELD72                   VARCHAR2(1020),
    FIELD73                   VARCHAR2(1020),
    FIELD74                   VARCHAR2(1020),
    FIELD75                   VARCHAR2(1020),
    FIELD76                   VARCHAR2(1020),
    FIELD77                   VARCHAR2(1020),
    FIELD78                   VARCHAR2(1020),
    FIELD79                   VARCHAR2(1020),
    FIELD80                   VARCHAR2(1020),
    FIELD81                   VARCHAR2(1020),
    FIELD82                   VARCHAR2(1020),
    FIELD83                   VARCHAR2(1020),
    FIELD84                   VARCHAR2(1020),
    FIELD85                   VARCHAR2(1020),
    FIELD86                   VARCHAR2(1020),
    FIELD87                   VARCHAR2(1020),
    FIELD88                   VARCHAR2(1020),
    FIELD89                   VARCHAR2(1020),
    FIELD90                   VARCHAR2(1020),
    FIELD91                   VARCHAR2(1020),
    FIELD92                   VARCHAR2(1020),
    FIELD93                   VARCHAR2(1020),
    FIELD94                   VARCHAR2(1020),
    FIELD95                   VARCHAR2(1020),
    FIELD96                   VARCHAR2(1020),
    FIELD97                   VARCHAR2(1020),
    FIELD98                   VARCHAR2(1020),
    FIELD99                   VARCHAR2(1020),
    FIELD100                  VARCHAR2(1020),
    FIELD101                  VARCHAR2(1020),
    FIELD102                  VARCHAR2(1020),
    FIELD103                  VARCHAR2(1020),
    FIELD104                  VARCHAR2(1020),
    FIELD105                  VARCHAR2(1020),
    FIELD106                  VARCHAR2(1020),
    FIELD107                  VARCHAR2(1020),
    FIELD108                  VARCHAR2(1020),
    FIELD109                  VARCHAR2(1020),
    FIELD110                  VARCHAR2(1020),
    FIELD111                  VARCHAR2(1020),
    FIELD112                  VARCHAR2(1020),
    FIELD113                  VARCHAR2(1020),
    FIELD114                  VARCHAR2(1020),
    FIELD115                  VARCHAR2(1020),
    FIELD116                  VARCHAR2(1020),
    FIELD117                  VARCHAR2(1020),
    FIELD118                  VARCHAR2(1020),
    FIELD119                  VARCHAR2(1020),
    FIELD120                  VARCHAR2(1020),
    FIELD121                  VARCHAR2(1020),
    FIELD122                  VARCHAR2(1020),
    FIELD123                  VARCHAR2(1020),
    FIELD124                  VARCHAR2(1020),
    FIELD125                  VARCHAR2(1020),
    FIELD126                  VARCHAR2(1020),
    FIELD127                  VARCHAR2(1020),
    FIELD128                  VARCHAR2(1020),
    FIELD129                  VARCHAR2(1020),
    FIELD130                  VARCHAR2(1020),
    FIELD131                  VARCHAR2(1020),
    FIELD132                  VARCHAR2(1020),
    FIELD133                  VARCHAR2(1020),
    FIELD134                  VARCHAR2(1020),
    FIELD135                  VARCHAR2(1020),
    FIELD136                  VARCHAR2(1020),
    FIELD137                  VARCHAR2(1020),
    FIELD138                  VARCHAR2(1020),
    FIELD139                  VARCHAR2(1020),
    FIELD140                  VARCHAR2(1020),
    FIELD141                  VARCHAR2(1020),
    FIELD142                  VARCHAR2(1020),
    FIELD143                  VARCHAR2(1020),
    FIELD144                  VARCHAR2(1020),
    FIELD145                  VARCHAR2(1020),
    FIELD146                  VARCHAR2(1020),
    FIELD147                  VARCHAR2(1020),
    FIELD148                  VARCHAR2(1020),
    FIELD149                  VARCHAR2(1020),
    FIELD150                  VARCHAR2(1020),
    FIELD151                  VARCHAR2(1020),
    FIELD152                  VARCHAR2(1020),
    FIELD153                  VARCHAR2(1020),
    FIELD154                  VARCHAR2(1020),
    FIELD155                  VARCHAR2(1020),
    FIELD156                  VARCHAR2(1020),
    FIELD157                  VARCHAR2(1020),
    FIELD158                  VARCHAR2(1020),
    FIELD159                  VARCHAR2(1020),
    FIELD160                  VARCHAR2(1020),
    FIELD161                  VARCHAR2(1020),
    FIELD162                  VARCHAR2(1020),
    FIELD163                  VARCHAR2(1020),
    FIELD164                  VARCHAR2(1020),
    FIELD165                  VARCHAR2(1020),
    FIELD166                  VARCHAR2(1020),
    FIELD167                  VARCHAR2(1020),
    FIELD168                  VARCHAR2(1020),
    FIELD169                  VARCHAR2(1020),
    FIELD170                  VARCHAR2(1020),
    FIELD171                  VARCHAR2(1020),
    FIELD172                  VARCHAR2(1020),
    FIELD173                  VARCHAR2(1020),
    FIELD174                  VARCHAR2(1020),
    FIELD175                  VARCHAR2(1020),
    FIELD176                  VARCHAR2(1020),
    FIELD177                  VARCHAR2(1020),
    FIELD178                  VARCHAR2(1020),
    FIELD179                  VARCHAR2(1020),
    FIELD180                  VARCHAR2(1020),
    FIELD181                  VARCHAR2(1020),
    FIELD182                  VARCHAR2(1020),
    FIELD183                  VARCHAR2(1020),
    FIELD184                  VARCHAR2(1020),
    FIELD185                  VARCHAR2(1020),
    FIELD186                  VARCHAR2(1020),
    FIELD187                  VARCHAR2(1020),
    FIELD188                  VARCHAR2(1020),
    FIELD189                  VARCHAR2(1020),
    FIELD190                  VARCHAR2(1020),
    FIELD191                  VARCHAR2(1020),
    FIELD192                  VARCHAR2(1020),
    FIELD193                  VARCHAR2(1020),
    FIELD194                  VARCHAR2(1020),
    FIELD195                  VARCHAR2(1020),
    FIELD196                  VARCHAR2(1020),
    FIELD197                  VARCHAR2(1020),
    FIELD198                  VARCHAR2(1020),
    FIELD199                  VARCHAR2(1020),
    FIELD200                  VARCHAR2(1020),
    FIELD201                  VARCHAR2(1020),
    FIELD202                  VARCHAR2(1020),
    FIELD203                  VARCHAR2(1020),
    FIELD204                  VARCHAR2(1020),
    FIELD205                  VARCHAR2(1020),
    FIELD206                  VARCHAR2(1020),
    FIELD207                  VARCHAR2(1020),
    FIELD208                  VARCHAR2(1020),
    FIELD209                  VARCHAR2(1020),
    FIELD210                  VARCHAR2(1020),
    FIELD211                  VARCHAR2(1020),
    FIELD212                  VARCHAR2(1020),
    FIELD213                  VARCHAR2(1020),
    FIELD214                  VARCHAR2(1020),
    FIELD215                  VARCHAR2(1020),
    FIELD216                  VARCHAR2(1020),
    FIELD217                  VARCHAR2(1020),
    FIELD218                  VARCHAR2(1020),
    FIELD219                  VARCHAR2(1020),
    FIELD220                  VARCHAR2(1020),
    FIELD221                  VARCHAR2(1020),
    FIELD222                  VARCHAR2(1020),
    FIELD223                  VARCHAR2(1020),
    FIELD224                  VARCHAR2(1020),
    FIELD225                  VARCHAR2(1020),
    FIELD226                  VARCHAR2(1020),
    FIELD227                  VARCHAR2(1020),
    FIELD228                  VARCHAR2(1020),
    FIELD229                  VARCHAR2(1020),
    FIELD230                  VARCHAR2(1020),
    FIELD231                  VARCHAR2(1020),
    FIELD232                  VARCHAR2(1020),
    FIELD233                  VARCHAR2(1020),
    FIELD234                  VARCHAR2(1020),
    FIELD235                  VARCHAR2(1020),
    FIELD236                  VARCHAR2(1020),
    FIELD237                  VARCHAR2(1020),
    FIELD238                  VARCHAR2(1020),
    FIELD239                  VARCHAR2(1020),
    FIELD240                  VARCHAR2(1020),
    FIELD241                  VARCHAR2(1020),
    FIELD242                  VARCHAR2(1020),
    FIELD243                  VARCHAR2(1020),
    FIELD244                  VARCHAR2(1020),
    FIELD245                  VARCHAR2(1020),
    FIELD246                  VARCHAR2(1020),
    FIELD247                  VARCHAR2(1020),
    FIELD248                  VARCHAR2(1020),
    FIELD249                  VARCHAR2(1020),
    FIELD250                  VARCHAR2(1020),
    FIELD251                  VARCHAR2(1020),
    FIELD252                  VARCHAR2(1020),
    FIELD253                  VARCHAR2(1020),
    FIELD254                  VARCHAR2(1020),
    FIELD255                  VARCHAR2(1020),
    FIELD256                  VARCHAR2(1020),
    FIELD257                  VARCHAR2(1020),
    FIELD258                  VARCHAR2(1020),
    FIELD259                  VARCHAR2(1020),
    FIELD260                  VARCHAR2(1020),
    FIELD261                  VARCHAR2(1020),
    FIELD262                  VARCHAR2(1020),
    FIELD263                  VARCHAR2(1020),
    FIELD264                  VARCHAR2(1020),
    FIELD265                  VARCHAR2(1020),
    FIELD266                  VARCHAR2(1020),
    FIELD267                  VARCHAR2(1020),
    FIELD268                  VARCHAR2(1020),
    FIELD269                  VARCHAR2(1020),
    FIELD270                  VARCHAR2(1020),
    FIELD271                  VARCHAR2(1020),
    FIELD272                  VARCHAR2(1020),
    FIELD273                  VARCHAR2(1020),
    FIELD274                  VARCHAR2(1020),
    FIELD275                  VARCHAR2(1020),
    FIELD276                  VARCHAR2(1020),
    FIELD277                  VARCHAR2(1020),
    FIELD278                  VARCHAR2(1020),
    FIELD279                  VARCHAR2(1020),
    FIELD280                  VARCHAR2(1020),
    FIELD281                  VARCHAR2(1020),
    FIELD282                  VARCHAR2(1020),
    FIELD283                  VARCHAR2(1020),
    FIELD284                  VARCHAR2(1020),
    FIELD285                  VARCHAR2(1020),
    FIELD286                  VARCHAR2(1020),
    FIELD287                  VARCHAR2(1020),
    FIELD288                  VARCHAR2(1020),
    FIELD289                  VARCHAR2(1020),
    FIELD290                  VARCHAR2(1020),
    FIELD291                  VARCHAR2(1020),
    FIELD292                  VARCHAR2(1020),
    FIELD293                  VARCHAR2(1020),
    FIELD294                  VARCHAR2(1020),
    FIELD295                  VARCHAR2(1020),
    FIELD296                  VARCHAR2(1020),
    FIELD297                  VARCHAR2(1020),
    FIELD298                  VARCHAR2(1020),
    FIELD299                  VARCHAR2(1020),
    FIELD300                  VARCHAR2(1020),
    FIELD301                  VARCHAR2(1020),
    FIELD302                  VARCHAR2(1020),
    FIELD303                  VARCHAR2(1020),
    FIELD304                  VARCHAR2(1020),
    FIELD305                  VARCHAR2(1020),
    FIELD306                  VARCHAR2(1020),
    FIELD307                  VARCHAR2(1020),
    FIELD308                  VARCHAR2(1020),
    FIELD309                  VARCHAR2(1020),
    FIELD310                  VARCHAR2(1020),
    FIELD311                  VARCHAR2(1020),
    FIELD312                  VARCHAR2(1020),
    FIELD313                  VARCHAR2(1020),
    FIELD314                  VARCHAR2(1020),
    FIELD315                  VARCHAR2(1020),
    FIELD316                  VARCHAR2(1020),
    FIELD317                  VARCHAR2(1020),
    FIELD318                  VARCHAR2(1020),
    FIELD319                  VARCHAR2(1020),
    FIELD320                  VARCHAR2(1020),
    FIELD321                  VARCHAR2(1020),
    FIELD322                  VARCHAR2(1020),
    FIELD323                  VARCHAR2(1020),
    FIELD324                  VARCHAR2(1020),
    FIELD325                  VARCHAR2(1020),
    FIELD326                  VARCHAR2(1020),
    FIELD327                  VARCHAR2(1020),
    FIELD328                  VARCHAR2(1020),
    FIELD329                  VARCHAR2(1020),
    FIELD330                  VARCHAR2(1020),
    FIELD331                  VARCHAR2(1020),
    FIELD332                  VARCHAR2(1020),
    FIELD333                  VARCHAR2(1020),
    FIELD334                  VARCHAR2(1020),
    FIELD335                  VARCHAR2(1020),
    FIELD336                  VARCHAR2(1020),
    FIELD337                  VARCHAR2(1020),
    FIELD338                  VARCHAR2(1020),
    FIELD339                  VARCHAR2(1020),
    FIELD340                  VARCHAR2(1020),
    FIELD341                  VARCHAR2(1020),
    FIELD342                  VARCHAR2(1020),
    FIELD343                  VARCHAR2(1020),
    FIELD344                  VARCHAR2(1020),
    FIELD345                  VARCHAR2(1020),
    FIELD346                  VARCHAR2(1020),
    FIELD347                  VARCHAR2(1020),
    FIELD348                  VARCHAR2(1020),
    FIELD349                  VARCHAR2(1020),
    FIELD350                  VARCHAR2(1020),
    FIELD351                  VARCHAR2(1020),
    FIELD352                  VARCHAR2(1020),
    FIELD353                  VARCHAR2(1020),
    FIELD354                  VARCHAR2(1020),
    FIELD355                  VARCHAR2(1020),
    FIELD356                  VARCHAR2(1020),
    FIELD357                  VARCHAR2(1020),
    FIELD358                  VARCHAR2(1020),
    FIELD359                  VARCHAR2(1020),
    FIELD360                  VARCHAR2(1020),
    FIELD361                  VARCHAR2(1020),
    FIELD362                  VARCHAR2(1020),
    FIELD363                  VARCHAR2(1020),
    FIELD364                  VARCHAR2(1020),
    FIELD365                  VARCHAR2(1020),
    FIELD366                  VARCHAR2(1020),
    FIELD367                  VARCHAR2(1020),
    FIELD368                  VARCHAR2(1020),
    FIELD369                  VARCHAR2(1020),
    FIELD370                  VARCHAR2(1020),
    FIELD371                  VARCHAR2(1020),
    FIELD372                  VARCHAR2(1020),
    FIELD373                  VARCHAR2(1020),
    FIELD374                  VARCHAR2(1020),
    FIELD375                  VARCHAR2(1020),
    FIELD376                  VARCHAR2(1020),
    FIELD377                  VARCHAR2(1020),
    FIELD378                  VARCHAR2(1020),
    FIELD379                  VARCHAR2(1020),
    FIELD380                  VARCHAR2(1020),
    FIELD381                  VARCHAR2(1020),
    FIELD382                  VARCHAR2(1020),
    FIELD383                  VARCHAR2(1020),
    FIELD384                  VARCHAR2(1020),
    FIELD385                  VARCHAR2(1020),
    FIELD386                  VARCHAR2(1020),
    FIELD387                  VARCHAR2(1020),
    FIELD388                  VARCHAR2(1020),
    FIELD389                  VARCHAR2(1020),
    FIELD390                  VARCHAR2(1020),
    FIELD391                  VARCHAR2(1020),
    FIELD392                  VARCHAR2(1020),
    FIELD393                  VARCHAR2(1020),
    FIELD394                  VARCHAR2(1020),
    FIELD395                  VARCHAR2(1020),
    FIELD396                  VARCHAR2(1020),
    FIELD397                  VARCHAR2(1020),
    FIELD398                  VARCHAR2(1020),
    FIELD399                  VARCHAR2(1020),
    FIELD400                  VARCHAR2(1020),
    PARENT_DOCUMENT_NUMBER    NUMBER(5, 0)  ,
    ROOT_DOCUMENT_NUMBER      NUMBER(5, 0)  ,
    PART_NUMBER               VARCHAR2(2044),
    PRICE_QUANTITY            NUMBER(18, 0) ,
    ID                        NUMBER(18, 0) ,
    PROCESS_ID                NUMBER(18, 0)     NOT NULL,
    BS_ID                     NUMBER(18, 0)     NOT NULL,
    DOC_ID                    NUMBER(18, 0)     NOT NULL,
    DOCUMENT_NUMBER           NUMBER(5, 0)      NOT NULL,
    FIELD1                    VARCHAR2(1020),
    FIELD2                    VARCHAR2(1020),
    FIELD3                    VARCHAR2(1020),
    FIELD4                    VARCHAR2(1020),
    FIELD5                    VARCHAR2(1020),
    FIELD6                    VARCHAR2(1020),
    FIELD7                    VARCHAR2(1020),
    FIELD8                    VARCHAR2(1020),
    FIELD9                    VARCHAR2(1020),
    FIELD10                   VARCHAR2(1020),
    FIELD11                   VARCHAR2(1020),
    FIELD12                   VARCHAR2(1020),
    FIELD13                   VARCHAR2(1020),
    FIELD14                   VARCHAR2(1020),
    FIELD15                   VARCHAR2(1020),
    FIELD16                   VARCHAR2(1020),
    FIELD17                   VARCHAR2(1020),
    FIELD18                   VARCHAR2(1020),
    FIELD19                   VARCHAR2(1020),
    FIELD20                   VARCHAR2(1020),
    FIELD21                   VARCHAR2(1020),
    FIELD22                   VARCHAR2(1020),
    FIELD23                   VARCHAR2(1020),
    FIELD24                   VARCHAR2(1020),
    FIELD25                   VARCHAR2(1020),
    FIELD26                   VARCHAR2(1020),
    FIELD27                   VARCHAR2(1020),
    FIELD28                   VARCHAR2(1020),
    FIELD29                   VARCHAR2(1020),
    FIELD30                   VARCHAR2(1020),
    DIRTY_FLAG                NUMBER(38, 0)     NOT NULL,
    DATE_ADDED                DATE              NOT NULL,
    DATE_MODIFIED             DATE          ,
    FIELD31                   VARCHAR2(1020),
    FIELD32                   VARCHAR2(1020),
    FIELD33                   VARCHAR2(1020),
    FIELD34                   VARCHAR2(1020),
    FIELD35                   VARCHAR2(1020),
    FIELD36                   VARCHAR2(1020),
    FIELD37                   VARCHAR2(1020),
    FIELD38                   VARCHAR2(1020),
    FIELD39                   VARCHAR2(1020),
    FIELD40                   VARCHAR2(1020),
    FIELD41                   VARCHAR2(1020),
    FIELD42                   VARCHAR2(1020),
    FIELD43                   VARCHAR2(1020),
    FIELD44                   VARCHAR2(1020),
    FIELD45                   VARCHAR2(1020),
    FIELD46                   VARCHAR2(1020),
    FIELD47                   VARCHAR2(1020),
    FIELD48                   VARCHAR2(1020),
    FIELD49                   VARCHAR2(1020),
    FIELD50                   VARCHAR2(1020),
    FIELD51                   VARCHAR2(1020),
    FIELD52                   VARCHAR2(1020),
    FIELD53                   VARCHAR2(1020),
    FIELD54                   VARCHAR2(1020),
    FIELD55                   VARCHAR2(1020),
    FIELD56                   VARCHAR2(1020),
    FIELD57                   VARCHAR2(1020),
    FIELD58                   VARCHAR2(1020),
    FIELD59                   VARCHAR2(1020),
    FIELD60                   VARCHAR2(1020),
    FIELD61                   VARCHAR2(1020),
    FIELD62                   VARCHAR2(1020),
    FIELD63                   VARCHAR2(1020),
    FIELD64                   VARCHAR2(1020),
    FIELD65                   VARCHAR2(1020),
    FIELD66                   VARCHAR2(1020),
    FIELD67                   VARCHAR2(1020),
    FIELD68                   VARCHAR2(1020),
    FIELD69                   VARCHAR2(1020),
    FIELD70                   VARCHAR2(1020),
    FIELD71                   VARCHAR2(1020),
    FIELD72                   VARCHAR2(1020),
    FIELD73                   VARCHAR2(1020),
    FIELD74                   VARCHAR2(1020),
    FIELD75                   VARCHAR2(1020),
    FIELD76                   VARCHAR2(1020),
    FIELD77                   VARCHAR2(1020),
    FIELD78                   VARCHAR2(1020),
    FIELD79                   VARCHAR2(1020),
    FIELD80                   VARCHAR2(1020),
    FIELD81                   VARCHAR2(1020),
    FIELD82                   VARCHAR2(1020),
    FIELD83                   VARCHAR2(1020),
    FIELD84                   VARCHAR2(1020),
    FIELD85                   VARCHAR2(1020),
    FIELD86                   VARCHAR2(1020),
    FIELD87                   VARCHAR2(1020),
    FIELD88                   VARCHAR2(1020),
    FIELD89                   VARCHAR2(1020),
    FIELD90                   VARCHAR2(1020),
    FIELD91                   VARCHAR2(1020),
    FIELD92                   VARCHAR2(1020),
    FIELD93                   VARCHAR2(1020),
    FIELD94                   VARCHAR2(1020),
    FIELD95                   VARCHAR2(1020),
    FIELD96                   VARCHAR2(1020),
    FIELD97                   VARCHAR2(1020),
    FIELD98                   VARCHAR2(1020),
    FIELD99                   VARCHAR2(1020),
    FIELD100                  VARCHAR2(1020),
    FIELD101                  VARCHAR2(1020),
    FIELD102                  VARCHAR2(1020),
    FIELD103                  VARCHAR2(1020),
    FIELD104                  VARCHAR2(1020),
    FIELD105                  VARCHAR2(1020),
    FIELD106                  VARCHAR2(1020),
    FIELD107                  VARCHAR2(1020),
    FIELD108                  VARCHAR2(1020),
    FIELD109                  VARCHAR2(1020),
    FIELD110                  VARCHAR2(1020),
    FIELD111                  VARCHAR2(1020),
    FIELD112                  VARCHAR2(1020),
    FIELD113                  VARCHAR2(1020),
    FIELD114                  VARCHAR2(1020),
    FIELD115                  VARCHAR2(1020),
    FIELD116                  VARCHAR2(1020),
    FIELD117                  VARCHAR2(1020),
    FIELD118                  VARCHAR2(1020),
    FIELD119                  VARCHAR2(1020),
    FIELD120                  VARCHAR2(1020),
    FIELD121                  VARCHAR2(1020),
    FIELD122                  VARCHAR2(1020),
    FIELD123                  VARCHAR2(1020),
    FIELD124                  VARCHAR2(1020),
    FIELD125                  VARCHAR2(1020),
    FIELD126                  VARCHAR2(1020),
    FIELD127                  VARCHAR2(1020),
    FIELD128                  VARCHAR2(1020),
    FIELD129                  VARCHAR2(1020),
    FIELD130                  VARCHAR2(1020),
    FIELD131                  VARCHAR2(1020),
    FIELD132                  VARCHAR2(1020),
    FIELD133                  VARCHAR2(1020),
    FIELD134                  VARCHAR2(1020),
    FIELD135                  VARCHAR2(1020),
    FIELD136                  VARCHAR2(1020),
    FIELD137                  VARCHAR2(1020),
    FIELD138                  VARCHAR2(1020),
    FIELD139                  VARCHAR2(1020),
    FIELD140                  VARCHAR2(1020),
    FIELD141                  VARCHAR2(1020),
    FIELD142                  VARCHAR2(1020),
    FIELD143                  VARCHAR2(1020),
    FIELD144                  VARCHAR2(1020),
    FIELD145                  VARCHAR2(1020),
    FIELD146                  VARCHAR2(1020),
    FIELD147                  VARCHAR2(1020),
    FIELD148                  VARCHAR2(1020),
    FIELD149                  VARCHAR2(1020),
    FIELD150                  VARCHAR2(1020),
    FIELD151                  VARCHAR2(1020),
    FIELD152                  VARCHAR2(1020),
    FIELD153                  VARCHAR2(1020),
    FIELD154                  VARCHAR2(1020),
    FIELD155                  VARCHAR2(1020),
    FIELD156                  VARCHAR2(1020),
    FIELD157                  VARCHAR2(1020),
    FIELD158                  VARCHAR2(1020),
    FIELD159                  VARCHAR2(1020),
    FIELD160                  VARCHAR2(1020),
    FIELD161                  VARCHAR2(1020),
    FIELD162                  VARCHAR2(1020),
    FIELD163                  VARCHAR2(1020),
    FIELD164                  VARCHAR2(1020),
    FIELD165                  VARCHAR2(1020),
    FIELD166                  VARCHAR2(1020),
    FIELD167                  VARCHAR2(1020),
    FIELD168                  VARCHAR2(1020),
    FIELD169                  VARCHAR2(1020),
    FIELD170                  VARCHAR2(1020),
    FIELD171                  VARCHAR2(1020),
    FIELD172                  VARCHAR2(1020),
    FIELD173                  VARCHAR2(1020),
    FIELD174                  VARCHAR2(1020),
    FIELD175                  VARCHAR2(1020),
    FIELD176                  VARCHAR2(1020),
    FIELD177                  VARCHAR2(1020),
    FIELD178                  VARCHAR2(1020),
    FIELD179                  VARCHAR2(1020),
    FIELD180                  VARCHAR2(1020),
    FIELD181                  VARCHAR2(1020),
    FIELD182                  VARCHAR2(1020),
    FIELD183                  VARCHAR2(1020),
    FIELD184                  VARCHAR2(1020),
    FIELD185                  VARCHAR2(1020),
    FIELD186                  VARCHAR2(1020),
    FIELD187                  VARCHAR2(1020),
    FIELD188                  VARCHAR2(1020),
    FIELD189                  VARCHAR2(1020),
    FIELD190                  VARCHAR2(1020),
    FIELD191                  VARCHAR2(1020),
    FIELD192                  VARCHAR2(1020),
    FIELD193                  VARCHAR2(1020),
    FIELD194                  VARCHAR2(1020),
    FIELD195                  VARCHAR2(1020),
    FIELD196                  VARCHAR2(1020),
    FIELD197                  VARCHAR2(1020),
    FIELD198                  VARCHAR2(1020),
    FIELD199                  VARCHAR2(1020),
    FIELD200                  VARCHAR2(1020),
    FIELD201                  VARCHAR2(1020),
    FIELD202                  VARCHAR2(1020),
    FIELD203                  VARCHAR2(1020),
    FIELD204                  VARCHAR2(1020),
    FIELD205                  VARCHAR2(1020),
    FIELD206                  VARCHAR2(1020),
    FIELD207                  VARCHAR2(1020),
    FIELD208                  VARCHAR2(1020),
    FIELD209                  VARCHAR2(1020),
    FIELD210                  VARCHAR2(1020),
    FIELD211                  VARCHAR2(1020),
    FIELD212                  VARCHAR2(1020),
    FIELD213                  VARCHAR2(1020),
    FIELD214                  VARCHAR2(1020),
    FIELD215                  VARCHAR2(1020),
    FIELD216                  VARCHAR2(1020),
    FIELD217                  VARCHAR2(1020),
    FIELD218                  VARCHAR2(1020),
    FIELD219                  VARCHAR2(1020),
    FIELD220                  VARCHAR2(1020),
    FIELD221                  VARCHAR2(1020),
    FIELD222                  VARCHAR2(1020),
    FIELD223                  VARCHAR2(1020),
    FIELD224                  VARCHAR2(1020),
    FIELD225                  VARCHAR2(1020),
    FIELD226                  VARCHAR2(1020),
    FIELD227                  VARCHAR2(1020),
    FIELD228                  VARCHAR2(1020),
    FIELD229                  VARCHAR2(1020),
    FIELD230                  VARCHAR2(1020),
    FIELD231                  VARCHAR2(1020),
    FIELD232                  VARCHAR2(1020),
    FIELD233                  VARCHAR2(1020),
    FIELD234                  VARCHAR2(1020),
    FIELD235                  VARCHAR2(1020),
    FIELD236                  VARCHAR2(1020),
    FIELD237                  VARCHAR2(1020),
    FIELD238                  VARCHAR2(1020),
    FIELD239                  VARCHAR2(1020),
    FIELD240                  VARCHAR2(1020),
    FIELD241                  VARCHAR2(1020),
    FIELD242                  VARCHAR2(1020),
    FIELD243                  VARCHAR2(1020),
    FIELD244                  VARCHAR2(1020),
    FIELD245                  VARCHAR2(1020),
    FIELD246                  VARCHAR2(1020),
    FIELD247                  VARCHAR2(1020),
    FIELD248                  VARCHAR2(1020),
    FIELD249                  VARCHAR2(1020),
    FIELD250                  VARCHAR2(1020),
    FIELD251                  VARCHAR2(1020),
    FIELD252                  VARCHAR2(1020),
    FIELD253                  VARCHAR2(1020),
    FIELD254                  VARCHAR2(1020),
    FIELD255                  VARCHAR2(1020),
    FIELD256                  VARCHAR2(1020),
    FIELD257                  VARCHAR2(1020),
    FIELD258                  VARCHAR2(1020),
    FIELD259                  VARCHAR2(1020),
    FIELD260                  VARCHAR2(1020),
    FIELD261                  VARCHAR2(1020),
    FIELD262                  VARCHAR2(1020),
    FIELD263                  VARCHAR2(1020),
    FIELD264                  VARCHAR2(1020),
    FIELD265                  VARCHAR2(1020),
    FIELD266                  VARCHAR2(1020),
    FIELD267                  VARCHAR2(1020),
    FIELD268                  VARCHAR2(1020),
    FIELD269                  VARCHAR2(1020),
    FIELD270                  VARCHAR2(1020),
    FIELD271                  VARCHAR2(1020),
    FIELD272                  VARCHAR2(1020),
    FIELD273                  VARCHAR2(1020),
    FIELD274                  VARCHAR2(1020),
    FIELD275                  VARCHAR2(1020),
    FIELD276                  VARCHAR2(1020),
    FIELD277                  VARCHAR2(1020),
    FIELD278                  VARCHAR2(1020),
    FIELD279                  VARCHAR2(1020),
    FIELD280                  VARCHAR2(1020),
    FIELD281                  VARCHAR2(1020),
    FIELD282                  VARCHAR2(1020),
    FIELD283                  VARCHAR2(1020),
    FIELD284                  VARCHAR2(1020),
    FIELD285                  VARCHAR2(1020),
    FIELD286                  VARCHAR2(1020),
    FIELD287                  VARCHAR2(1020),
    FIELD288                  VARCHAR2(1020),
    FIELD289                  VARCHAR2(1020),
    FIELD290                  VARCHAR2(1020),
    FIELD291                  VARCHAR2(1020),
    FIELD292                  VARCHAR2(1020),
    FIELD293                  VARCHAR2(1020),
    FIELD294                  VARCHAR2(1020),
    FIELD295                  VARCHAR2(1020),
    FIELD296                  VARCHAR2(1020),
    FIELD297                  VARCHAR2(1020),
    FIELD298                  VARCHAR2(1020),
    FIELD299                  VARCHAR2(1020),
    FIELD300                  VARCHAR2(1020),
    FIELD301                  VARCHAR2(1020),
    FIELD302                  VARCHAR2(1020),
    FIELD303                  VARCHAR2(1020),
    FIELD304                  VARCHAR2(1020),
    FIELD305                  VARCHAR2(1020),
    FIELD306                  VARCHAR2(1020),
    FIELD307                  VARCHAR2(1020),
    FIELD308                  VARCHAR2(1020),
    FIELD309                  VARCHAR2(1020),
    FIELD310                  VARCHAR2(1020),
    FIELD311                  VARCHAR2(1020),
    FIELD312                  VARCHAR2(1020),
    FIELD313                  VARCHAR2(1020),
    FIELD314                  VARCHAR2(1020),
    FIELD315                  VARCHAR2(1020),
    FIELD316                  VARCHAR2(1020),
    FIELD317                  VARCHAR2(1020),
    FIELD318                  VARCHAR2(1020),
    FIELD319                  VARCHAR2(1020),
    FIELD320                  VARCHAR2(1020),
    FIELD321                  VARCHAR2(1020),
    FIELD322                  VARCHAR2(1020),
    FIELD323                  VARCHAR2(1020),
    FIELD324                  VARCHAR2(1020),
    FIELD325                  VARCHAR2(1020),
    FIELD326                  VARCHAR2(1020),
    FIELD327                  VARCHAR2(1020),
    FIELD328                  VARCHAR2(1020),
    FIELD329                  VARCHAR2(1020),
    FIELD330                  VARCHAR2(1020),
    FIELD331                  VARCHAR2(1020),
    FIELD332                  VARCHAR2(1020),
    FIELD333                  VARCHAR2(1020),
    FIELD334                  VARCHAR2(1020),
    FIELD335                  VARCHAR2(1020),
    FIELD336                  VARCHAR2(1020),
    FIELD337                  VARCHAR2(1020),
    FIELD338                  VARCHAR2(1020),
    FIELD339                  VARCHAR2(1020),
    FIELD340                  VARCHAR2(1020),
    FIELD341                  VARCHAR2(1020),
    FIELD342                  VARCHAR2(1020),
    FIELD343                  VARCHAR2(1020),
    FIELD344                  VARCHAR2(1020),
    FIELD345                  VARCHAR2(1020),
    FIELD346                  VARCHAR2(1020),
    FIELD347                  VARCHAR2(1020),
    FIELD348                  VARCHAR2(1020),
    FIELD349                  VARCHAR2(1020),
    FIELD350                  VARCHAR2(1020),
    FIELD351                  VARCHAR2(1020),
    FIELD352                  VARCHAR2(1020),
    FIELD353                  VARCHAR2(1020),
    FIELD354                  VARCHAR2(1020),
    FIELD355                  VARCHAR2(1020),
    FIELD356                  VARCHAR2(1020),
    FIELD357                  VARCHAR2(1020),
    FIELD358                  VARCHAR2(1020),
    FIELD359                  VARCHAR2(1020),
    FIELD360                  VARCHAR2(1020),
    FIELD361                  VARCHAR2(1020),
    FIELD362                  VARCHAR2(1020),
    FIELD363                  VARCHAR2(1020),
    FIELD364                  VARCHAR2(1020),
    FIELD365                  VARCHAR2(1020),
    FIELD366                  VARCHAR2(1020),
    FIELD367                  VARCHAR2(1020),
    FIELD368                  VARCHAR2(1020),
    FIELD369                  VARCHAR2(1020),
    FIELD370                  VARCHAR2(1020),
    FIELD371                  VARCHAR2(1020),
    FIELD372                  VARCHAR2(1020),
    FIELD373                  VARCHAR2(1020),
    FIELD374                  VARCHAR2(1020),
    FIELD375                  VARCHAR2(1020),
    FIELD376                  VARCHAR2(1020),
    FIELD377                  VARCHAR2(1020),
    FIELD378                  VARCHAR2(1020),
    FIELD379                  VARCHAR2(1020),
    FIELD380                  VARCHAR2(1020),
    FIELD381                  VARCHAR2(1020),
    FIELD382                  VARCHAR2(1020),
    FIELD383                  VARCHAR2(1020),
    FIELD384                  VARCHAR2(1020),
    FIELD385                  VARCHAR2(1020),
    FIELD386                  VARCHAR2(1020),
    FIELD387                  VARCHAR2(1020),
    FIELD388                  VARCHAR2(1020),
    FIELD389                  VARCHAR2(1020),
    FIELD390                  VARCHAR2(1020),
    FIELD391                  VARCHAR2(1020),
    FIELD392                  VARCHAR2(1020),
    FIELD393                  VARCHAR2(1020),
    FIELD394                  VARCHAR2(1020),
    FIELD395                  VARCHAR2(1020),
    FIELD396                  VARCHAR2(1020),
    FIELD397                  VARCHAR2(1020),
    FIELD398                  VARCHAR2(1020),
    FIELD399                  VARCHAR2(1020),
    FIELD400                  VARCHAR2(1020),
    PARENT_DOCUMENT_NUMBER    NUMBER(5, 0)  ,
    ROOT_DOCUMENT_NUMBER      NUMBER(5, 0)  ,
    PART_NUMBER               VARCHAR2(2044),
    PRICE_QUANTITY            NUMBER(18, 0) ,
    CONSTRAINT pk_bm_cm_bs_sub_data PRIMARY KEY (ID, ID)
);
